Bug 1006975 - segmentation fault in compiler
segmentation fault in compiler
Product: Fedora
Classification: Fedora
Component: cross-gcc (Show other bugs)
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: David Howells
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-09-11 11:40 EDT by Alan Simmons
Modified: 2013-09-23 05:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-23 05:39:45 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alan Simmons 2013-09-11 11:40:54 EDT
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:

Actual results:

segmentation fault

Expected results:

no problems expected

Additional info:
Comment 1 Dan Horák 2013-09-11 11:52:40 EDT
Alan, can you provide some data what and where fails? Using FedoraHosted as an external tracker doesn't work as it uses cobbler project in the ticket link and nothing else can be linked.
Comment 2 David Howells 2013-09-13 06:44:24 EDT
The FedoraHosted cobbler tracker doesn't yet appear to have a ticket of 710, so I think this must have the wrong tracker set.

Note You need to log in before you can comment on or make changes to this bug.